<?php
$page = isset($_GET['page']) ? $_GET['page'] : 'pragmatic_play'; // Default ke home.php
$file = $page . '.php';

if (file_exists($file)) {
    include $file;
} else {
    echo "Halaman tidak ditemukan!";
}
?>
